### Signal

# Shumate Map::animation-completed

#### Declaration

    void
    animation_completed (
      ShumateMap* self,
      gpointer user_data
    )

#### Description [src]

The `ShumateMap::animation-completed` signal is emitted when any animation in the view ends. This is a detailed signal. For example, if you want to be signaled only for go-to animation, you should connect to “animation-completed::go-to”. And for zoom, connect to “animation-completed::zoom”.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be detailed